<?php

if(core::ifPost("from")){
    salaries::dataForSFTP();

    historique::recRef("/proweb-export-csv.html");
    historique::add(array(
        "idType" => historique::getIdRef("ACTION"),
        "idUser" => session::getId(),
        "idPage" => historique::getIdRef("/proweb-export-csv.html"),
        "log" => "Création du CSV"
    ));

    alert::recSuccess("Le CSV à envoyer à ProWeb vient d'être créé.");
}

header("Location: /proweb-export-csv.html");
exit();
